class Object0	{side = 8; vehicle = "3AS_Short_Wall_Curved"; rank = ""; position[] = {-0.106934,0.111427,0}; dir = -133.939;};
class Object1	{side = 8; vehicle = "3AS_Short_Wall_Curved"; rank = ""; position[] = {-0.0717773,2.03185,0}; dir = 136.061;};
class Object2	{side = 8; vehicle = "3AS_Short_Wall_Curved"; rank = ""; position[] = {-2.02954,0.14607,0}; dir = -43.9386;};
class Object3	{side = 8; vehicle = "3AS_Short_Wall_Curved"; rank = ""; position[] = {-9.23596,0.424648,0}; dir = -43.9386;};
class Object4	{side = 8; vehicle = "3AS_Short_Wall_Curved"; rank = ""; position[] = {-7.31494,0.389545,0}; dir = -133.939;};
class Object5	{side = 8; vehicle = "3AS_Short_Wall_Curved"; rank = ""; position[] = {-9.20093,2.34702,0}; dir = 46.0616;};
class Object6	{side = 8; vehicle = "3AS_H_barrier_5"; rank = ""; position[] = {-4.89111,-5.54068,0}; dir = -178.939;};
class Object7	{side = 8; vehicle = "3AS_H_barrier_5"; rank = ""; position[] = {2.08154,-2.79875,0}; dir = 136.061;};
class Object8	{side = 8; vehicle = "3AS_H_barrier_5"; rank = ""; position[] = {5.07898,4.07094,0}; dir = 91.0614;};
class Object9	{side = 8; vehicle = "3AS_H_barrier_5"; rank = ""; position[] = {-11.7599,-2.54232,0}; dir = -133.939;};
class Object10	{side = 8; vehicle = "3AS_H_barrier_5"; rank = ""; position[] = {-14.5043,4.43717,0}; dir = 91.0614;};
class Object11	{side = 8; vehicle = "3AS_H_barrier_5"; rank = ""; position[] = {-11.5055,11.3054,0}; dir = 136.061;};
class Object12	{side = 8; vehicle = "3AS_H_barrier_5"; rank = ""; position[] = {2.34045,11.0469,0}; dir = -133.939;};
class Object13	{side = 8; vehicle = "3AS_H_barrier_5"; rank = ""; position[] = {-4.65991,7.14054,0}; dir = -178.939;};
